Subject: Re: Payroll
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>, "Kamryn Shumway" <[email-masked]>
Cc: "Richard Tanke" <[email-masked]>
Date: Mon, 5 Mar 2018 14:01:06 -0500

Hello Eric.
I did the reset password and got the response, "something went wrong on our end". Then it forwarded me to the page to reset the password. When I attempted to reset it, it showed, "unknown error". Anything you can do to just reset everything?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Eric Wood 
Sent: Monday, March 05, 2018 1:42 PM
To: Michael B ; Kamryn Shumway 
Cc: Richard Tanke 
Subject: RE: Payroll

Mike,

The program will automatically lock you out for 30 minutes after ten failed attempts. 

You can use the "forgot password" link to reset your password after 30 minutes have expired.  If you want us to rest the password after 30 minutes we could do that as well.

If you need to get in sooner than the 30 minute lockout we would need to contact the server host.

Regards,

Eric

 

Eric Wood

Hall and Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: 517-337-8900

Fax: 517-337-8906

[email-masked]

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, March 05, 2018 1:32 PM
To: Eric Wood <[email-masked]>; Kamryn Shumway <[email-masked]>
Cc: Richard Tanke <[email-masked]>
Subject: Payroll

Hello.

I am having a problem logging in. I believe I just changed the password within the last couple weeks. It may need to be reset as I may have made too many attempts already.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355